.rle_template_icon[data-name=product_list] { background-image: url(../img/template-list.png) }
.rle_template_icon[data-name=product_slider] { background-image: url(../img/template-slider.png) }
.rle_template_icon[data-name=category_list] { background-image: url(../img/template-list.png) }
.rle_template_icon[data-name=category_slider] { background-image: url(../img/template-slider.png) }

                          
      
